# Check Point Maestro SG Resources

Monitors status of Check Point scalable platform Security Group (SG) resources

---
### Check Info

* *service*: this check will create the services *HD: /*, *HD: /boot*, *HD: /var/log* and *Memory Utilization* for each SecurityGatewayModul (SGM) on the SMO.
* *state*:\
**critical**/**warning** if resource usage above to the threshold
* *wato*: None
* *perfdata*: Resource usage in %

---
### Download

* [checkpoint_asg_resource.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/check-point/maestro/checkpoint_asg_resource/-/raw/master/checkpoint_asg_resource.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install checkpoint_asg_resource.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample [SHORT TITLE]")

